Results 1 to 6 of 6

Thread: Thunderbird 24.0.1 and Lightning bug.

  1. #1

    Default Thunderbird 24.0.1 and Lightning bug.

    Lightning 2.6 does not work with TB 24.0.1. If you have updated (from
    Mozilla repo in openSUSE 12.3 or update repo in 13.1, I suggest you go
    back to an earlier version or try Lightning 2.6.1.

    https://blog.mozilla.org/calendar/20...rd-24-0-1-yet/

    Bug reports have been raised:

    https://bugzilla.novell.com/show_bug.cgi?id=847604
    https://bugzilla.mozilla.org/show_bug.cgi?id=925823


    --
    Graham P Davis, Bracknell, Berks.
    openSUSE 12.3 (64-bit); KDE 4.11.2; AMD Phenom II X2 550 Processor;
    Kernel: 3.11.6; Video: nVidia GeForce 210 (using nouveau driver);
    Sound: ATI SBx00 Azalia (Intel HDA); Wireless: BCM4306

  2. #2
    Join Date
    Jun 2008
    Location
    Florida, USA
    Posts
    970

    Default Re: Thunderbird 24.0.1 and Lightning bug.

    Thanks for the heads up, I am still at TB24.0 from the 12.3 KDE 4.11 repo.
    Lightning 2.6.1 auto-updated and broke my calendar, appears Lightning 2.6.1 does not work with 24.0, although Mozilla site says it does.

    If you are in my situation, delete Lightning 2.6.1 add-on and manually install Lightning 2.6 from HERE
    Desk: i7-4790K Leap 15.1(x86_64)4.12.14-lp151.28.7-default KF5 59.0 Plasma 5.14.4 Qt 5.13.0
    Lap: HPDV7T i7 Leap 15.0(x86_64)4.12.14-lp151.28.7-default KF5 59.0 Plasma 5.14.4 Qt 5.13.0

  3. #3

    Default Re: Thunderbird 24.0.1 and Lightning bug.

    On Fri, 25 Oct 2013 15:06:03 GMT
    cmcgrath5035 <cmcgrath5035@no-mx.forums.opensuse.org> wrote:

    >
    > Thanks for the heads up, I am still at TB24.0 from the 12.3 KDE 4.11
    > repo.
    > Lightning 2.6.1 auto-updated and broke my calendar, appears Lightning
    > 2.6.1 does not work with 24.0, although Mozilla site says it does.
    >
    > If you are in my situation, delete Lightning 2.6.1 add-on and manually
    > install Lightning 2.6 from 'HERE' (http://tinyurl.com/9qvj52p)
    >
    >


    I got the following reply from Stefan Sitter in the
    mozilla.support.calendar newsgroup.

    ########
    It is Thunderbird that is broken but Lightning has to work around it for
    now by doing a new release matching each Thunderbird release.

    Use Lightning 2.6 for Thunderbird 24.0
    Use Lightning 2.6.1 for Thunderbird 24.0.1
    Use Lightning 2.6.2 for Thunderbird 24.1 (soon to be released)
    .....
    ########

    Anyway, I've just updated TB 24.0 to 24.0.1 again. This time Lightning
    is working OK as version 2.6.1 was installed automatically when TB did
    its plug-in checks.

    --
    Graham P Davis, Bracknell, Berks.
    openSUSE 13.1 RC1 (64-bit); KDE 4.11.2; AMD Phenom II X2 550 Processor;
    Kernel: 3.11.6; Video: nVidia GeForce 210 (using nouveau driver);
    Sound: ATI SBx00 Azalia (Intel HDA); Wireless: BCM4306

  4. #4

    Default Re: Thunderbird 24.0.1 and Lightning bug.

    Quote Originally Posted by cmcgrath5035 View Post
    Thanks for the heads up, I am still at TB24.0 from the 12.3 KDE 4.11 repo.
    Lightning 2.6.1 auto-updated and broke my calendar, appears Lightning 2.6.1 does not work with 24.0, although Mozilla site says it does.

    If you are in my situation, delete Lightning 2.6.1 add-on and manually install Lightning 2.6 from HERE
    Lightning 2.6.1 definitely works with TB 24. Mine did not auto-update, so i installed it manually. You might try that. Also, how are you connecting to Google? I am using Provider for Google Calendar 0.25.

  5. #5

    Default Re: Thunderbird 24.0.1 and Lightning bug.

    On Fri, 25 Oct 2013 15:36:03 GMT
    JJMT <JJMT@no-mx.forums.opensuse.org> wrote:

    >
    > cmcgrath5035;2593494 Wrote:
    > > Thanks for the heads up, I am still at TB24.0 from the 12.3 KDE 4.11
    > > repo.
    > > Lightning 2.6.1 auto-updated and broke my calendar, appears
    > > Lightning 2.6.1 does not work with 24.0, although Mozilla site says
    > > it does.
    > >
    > > If you are in my situation, delete Lightning 2.6.1 add-on and
    > > manually install Lightning 2.6 from
    > > 'HERE' (http://tinyurl.com/9qvj52p)

    >
    > Lightning 2.6.1 definitely works with TB 24. Mine did not auto-update,
    > so i installed it manually. You might try that. Also, how are you
    > connecting to Google? I am using Provider for Google Calendar 0.25.
    >
    >


    Was that TB 24 or 24.0.1? TB 24.0.0 works quite happily with Lightning
    2.6.0 but 24.0.1 must have 2.6.1.

    --
    Graham P Davis, Bracknell, Berks.
    openSUSE 13.1 RC1 (64-bit); KDE 4.11.2; AMD Phenom II X2 550 Processor;
    Kernel: 3.11.6; Video: nVidia GeForce 210 (using nouveau driver);
    Sound: ATI SBx00 Azalia (Intel HDA); Wireless: BCM4306

  6. #6

    Default Re: Thunderbird 24.0.1 and Lightning bug.

    Quote Originally Posted by Cloddy View Post
    Was that TB 24 or 24.0.1? TB 24.0.0 works quite happily with Lightning
    2.6.0 but 24.0.1 must have 2.6.1.
    I have 24.0.1.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •